:root {
  --orange: #e95328;
  --title: 'dharma-gothic-e', sans-serif;
  --copy: 'trade-gothic-next', sans-serif;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.jc-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.jc-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.ai-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.ac-sb {
  -ms-flex-line-pack: justify;
  align-content: space-between;
}
.flexes-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.jc-sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.jc-sa {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.jc-se {
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}
.flex-dc {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-dcr {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.flex-dr {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-drr {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.ai-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.title {
  font-family: var(--title);
}
.copy {
  font-family: var(--copy);
}
.color-orange {
  color: var(--orange) !important;
}
.bg-orange {
  background: var(--orange);
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  color: #000;
  font-family: var(--copy);
  font-weight: 300;
}

p {
  font-weight: 300;
  font-style: normal;
}
article,
aside,
footer,
header,
menu,
nav,
section,
main {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  vertical-align: baseline;
}
a {
  background-color: transparent;
  outline: none !important;
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
button,
input {
  outline: none !important;
  box-shadow: none !important;
}
img {
  border: 0;
  width: auto;
  height: auto;
  display: block;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  cursor: pointer;
}
button,
select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
textarea {
  overflow: auto;
  resize: none;
  outline: none !important;
}

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
img {
  font-size: 0;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}

input::-moz-placeholder {
  color: #000;
  opacity: 0.85;
}
input::-ms-placeholder {
  color: #000;
  opacity: 0.85;
}
input::-webkit-input-placeholder {
  color: #000;
  opacity: 0.85;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control::-ms-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}
.clearfix {
  clear: both;
}
hr {
  border: 0;
  height: 30px;
  background: #999;
  margin: 88px 0 82px;
  opacity: 0.3;
}
.block {
  display: block !important;
}
.visible-xs {
  display: none !important;
}
.visible-sm-xs {
  display: none !important;
}
.v-main {
  display: table;
  width: 100%;
  height: 100%;
}
.v-align-middle,
.v-align-top,
.v-align-bottom {
  display: table-cell;
}
.v-align-middle {
  vertical-align: middle !important;
}
.v-align-top {
  vertical-align: top !important;
}
.v-align-bottom {
  vertical-align: bottom !important;
}
.select-container {
  position: relative;
}
.xm-tooltip {
  background: #ba9958;
  color: #fff;
  display: block;
  font-size: 14px;
  left: 50%;
  line-height: 1em;
  padding: 8px 10px 8px;
  position: absolute;
  text-align: center;
  top: -42px;
  width: 96%;
  min-width: 280px;
  transform: translateX(-50%);
  z-index: 5;
  font-style: normal;
  letter-spacing: 0.045em;
}

/*------Common Styles-------*/
.media-body {
  width: 10000px;
}
.media-body,
.media-left,
.media-right {
  display: table-cell;
  vertical-align: top;
}
.media-left {
  padding-right: 15px;
}
.media-right {
  padding-left: 15px;
}
.non-italic {
  font-style: normal !important;
}
.full-width,
.image-fullwidth {
  width: 100% !important;
}
.screen-height_img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.full-height {
  /*min-height: 100vh;*/
  height: 900px;
  max-height: 95vh;
}
.half-width {
  width: 50% !important;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.circle {
  border-radius: 50%;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}
button {
  transition: background 0.3s ease-out;
  text-decoration: none !important;
}
.input-group {
  border-collapse: separate;
  display: table;
  position: relative;
}
.input-group .form-control,
.input-group-addon {
  display: table-cell;
}
.input-group-addon {
  vertical-align: middle;
  white-space: nowrap;
  width: 1%;
}
/*------Common Styles-------*/
.container::before,
.container::after,
.row::before,
.row::after,
.footer::after,
.footer::before {
  display: table;
  clear: both;
  content: '';
}
.hide-desktop {
  display: none !important;
}
.breadcrumb {
  color: #555;
  font-style: italic;
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  line-height: 24px;
}
.breadcrumb li + li::before {
  display: inline-block;
  padding-right: 4px;
  padding-left: 4px;
  color: #555;
  content: '/';
}
.breadcrumb a {
  color: #555;
  display: inline-block;
  border-bottom: 1px solid #555;
}

.card-group {
  display: flex;
  flex-flow: row wrap;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
}

.card-group .card {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0%;
  -ms-flex: 1 0 0%;
  flex: 1 0 0%;
}
.card-group .card + .card {
  margin-left: 0;
  border-left: 0;
}
.card-block {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.btn-link {
  font-size: 18px;
  line-height: 1;
  color: #9c1f1f;
  min-width: 205px;
  text-align: center;
  display: inline-block;
  margin-bottom: 18px;
  border: 1px solid #9c1f1f;
  border-radius: 3px;
  padding: 15px 22px;
  text-transform: uppercase;
  transition-duration: 200ms;
}
.btn {
  font-size: 30px;
  height: 2em;
  line-height: calc(2em - 0.2em);
  border: 0.1em solid #fff;
  display: block;
  max-width: fit-content;
  background: #000;
  color: #fff;
  position: relative;
  transition-duration: 600ms;
  text-transform: uppercase;
  font-family: var(--title);
  font-weight: normal;
  font-style: normal;
  text-align: center;
  box-shadow: -0.193em 0.267em 0 0 var(--orange) !important;
  min-width: 8.5em;
  padding-top: 1px;
}

.padding-bot0 {
  padding-bottom: 0 !important;
}
.border-bottom0 {
  border-bottom: none !important;
}

.col-10 {
  width: 10%;
}
.col-15 {
  width: 15%;
}
.col-20 {
  width: 20%;
}
.col-25 {
  width: 25%;
}
.col-30 {
  width: 30%;
}
.col-28 {
  width: 28%;
}
.col-36 {
  width: 36%;
}
.col-40 {
  width: 40%;
}
.col-50 {
  width: 50%;
}
.col-47 {
  width: 47%;
}
.col-53 {
  width: 53%;
}
.col-56 {
  width: 56%;
}
.col-60 {
  width: 60%;
}
.col-70 {
  width: 70%;
}
.col-75 {
  width: 75%;
}
.col-80 {
  width: 80%;
}
.col-90 {
  width: 90%;
}
.col-100 {
  width: 100%;
}
.col-oneThird {
  width: 33.3333%;
}
.col-oneThird.mid {
  width: 33.3334%;
}
.col-twoThird {
  width: 66.6667%;
}
[class^='col-'] {
  float: left;
}
.relative {
  position: relative;
}
.hide-overflow {
  overflow: hidden;
}
.marginB0 {
  margin-bottom: 0 !important;
}
/*-----------For Owl------------*/
.owl-next,
.owl-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 35px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  text-indent: -9999px;
  transition-duration: 300ms;
}
.owl-next {
  background-image: url(../images/arrow-right.png);
  right: 82px;
  opacity: 1;
}
.owl-prev {
  background-image: url(../images/arrow-left.png);
  left: 82px;
  opacity: 1;
}
.owl-next:after,
.owl-prev:after {
  content: '';
  width: 200%;
  height: 200%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.owl-dots {
  position: absolute;
  left: 50%;
  bottom: 80px;
  transform: translateX(-50%);
}
.owl-dot {
  position: relative;
  float: left;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  transition-duration: 300ms;
  margin: 0 10px;
  cursor: pointer;
}
.owl-dot.active {
  background: var(--orange);
  border-color: var(--orange);
}

/*-----------For Owl------------*/

/*-----------For Ipads------------*/
.tablet .visible-sm-xs.btn-fallback {
  display: block !important;
}
.tablet .chosen-container {
  display: none !important;
}
.tablet .select-container select,
.phone .select-container select {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: none;
  z-index: 1;
  display: block !important;
}
.tablet .select-container,
.phone .select-container {
  position: relative;
}

.tablet .select-container .btn-fallback,
.phone .select-container .btn-fallback {
  position: relative;
  height: 1.7647058823529411em;
  line-height: calc(1.7647058823529411em - 2px);
  padding: 0 2em 0 0.6em;
  font-size: 1.7em;
  color: #fff;
  width: 100%;
  border: 1px solid #fff;

  font-family: var(--title);
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  background: #000;
}

.tablet .common-form .select-container .btn-fallback,
.phone .common-form .select-container .btn-fallback {
  font-size: 18px;
  color: #fff;
  border-color: #252525;
  background: #252525;
}

.select-container .btn-fallback span {
  top: 0;
  height: 100%;
  width: 2em;
  display: block;
  position: absolute;
  right: 0px;
  background: url(../images/down-arrow.png?ver=3) center center no-repeat;
  background-size: 0.6em auto;
}

/*-----------For Ipads------------*/

.bg-video {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  pointer-events: none;
}

.bg-video video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}
.container {
  max-width: 1150px;
  margin: 0 auto;
  position: relative;
}
.sectionH700.common-section .container {
  width: 1150px;
}
.site-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 7px;
  z-index: 9999;
}
.site-header::before,
.gold-line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 7px;
  background: linear-gradient(270deg, #e3c496 0%, #936f44 100%);
  opacity: 1;
  transition: 500ms;
}
.gold-line {
  content: none;
  position: relative;
}
.site-header .container {
  max-width: 1300px;
}
.slim.site-header::before {
  opacity: 0;
}

/*Will work on them later*/
.site-header.sticky {
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  transition:
    transform 500ms ease-out,
    padding 500ms ease-out,
    background 500ms ease-out;
}
.site-header.offscreen {
  transform: translateY(-150px);
}
.sticky .site-navigation ul {
  transition: margin 500ms ease-out;
}
.sticky .site-logo {
  transition:
    width 500ms ease-out,
    margin 500ms ease-out;
}
.slim .site-navigation > ul {
  margin-top: 11px;
}

.white .site-navigation .dropdown,
.slim .site-navigation .dropdown {
  left: -10px;
  transition: opacity 300ms;
}
.white .site-navigation .dropdown li,
.slim .site-navigation .dropdown li {
  padding-left: 10px;
  padding-right: 10px;
}
.white .site-navigation .dropdown li:last-child,
.slim .site-navigation .dropdown li:last-child {
  padding-bottom: 0;
}
.white .dropdown::before,
.slim .dropdown::before {
  position: absolute;
  content: '';
  left: 0;
  top: 3px;
  width: 100%;
  bottom: 0;
}

.white .slim .dropdown::before,
.slim .dropdown::before {
  background: rgba(0, 0, 0, 0.8);
}
.slim .dropdown::before {
  top: 22px;
}
.site-header.slim {
  padding: 7px 0;
  background-color: rgba(0, 0, 0, 0.8);
  background-size: auto 0;
}
.site-header.slim .site-navigation ul li a {
  color: #fff;
}
.slim .site-logo {
  float: left;
  width: 80px;
  margin-top: 0px;
}

.black .slim .site-logo img {
  opacity: 0;
}
.black .slim .site-logo {
  background: url(../images/ew_logo-white.svg) 0 0 no-repeat;
  background-size: contain;
}
/*Will work on them later*/

.site-logo {
  float: left;
  width: 140px;
  margin-top: 25px;
}

.site-navigation {
  float: right;
}
.site-navigation ul {
  margin-top: 38px;
}
.has-dropmenu {
  position: relative;
  z-index: 901;
  transition-duration: 300ms;
}
.site-navigation .dropdown {
  position: absolute;
  margin: 0;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 900;
  transition-duration: 300ms;
  top: 19px;
  padding: 10px 0;
}
.site-navigation .dropdown li {
  padding: 5px 0;
  float: none;
  margin-left: 0 !important;
}
.site-navigation .dropdown li a {
  white-space: nowrap;
}
.site-navigation li:hover .dropdown {
  opacity: 1;
  visibility: visible;
}
.site-navigation ul .has-dropmenu {
  position: relative;
  z-index: 901;
  padding-right: 10px;
  /*cursor: pointer;*/
}
.site-navigation ul .has-dropmenu::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  width: 6px;
  height: 6px;
  border-left: 2px solid var(--orange);
  border-bottom: 2px solid var(--orange);
  transform: rotate(-45deg);
  opacity: 0;
  transition-duration: 200ms;
}
.site-navigation li:hover .has-dropmenu::after {
  opacity: 1;
}
.site-navigation ul li {
  float: left;
  margin-left: 50px;
  position: relative;
}
.site-navigation ul li:first-child {
  margin-left: 0;
}
.site-navigation ul li a {
  display: block;
  font-size: 25px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #fff;
  text-transform: uppercase;
  transition: color 300ms;
  font-family: var(--title);
  font-style: normal;
  font-weight: normal;
}
.site-navigation ul li.active a {
  color: var(--orange) !important;
}
.black .site-navigation ul li a {
  color: #000;
}
p {
  font-size: 20px;
  line-height: 1.5em;
  font-family: var(--copy);
  font-weight: 300;
  margin-bottom: 1.5em;
}
p.disclaimer {
  font-style: italic;
  line-height: 1.5em;
  font-size: 13px;
  margin-top: -10px;
  letter-spacing: 0.04em;
}
p.largePara {
  font-size: 24px;
  line-height: 35px;
  margin-bottom: 20px;
}
p sup {
  font-size: 1.6em;
  line-height: 0;
  position: relative;
  top: 0.4em;
}
h1 {
  font-size: 100px;
  line-height: 0.8875em;
  font-family: var(--title);
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0.15em;
  margin-left: -2px;
  font-weight: normal;
}
.size80 {
  font-size: 80px;
  line-height: 0.8875em;
}
h2 {
  font-size: 60px;
  line-height: 0.8875em;
  font-family: var(--title);
  font-weight: normal;
  font-style: normal;
  color: #fff;
  text-transform: uppercase;
}
h2 sup {
  font-size: 0.4em;
  line-height: normal;
  position: relative;
  top: -0.15em;
}
h1 sup {
  font-size: 0.22em;
  line-height: normal;
  position: relative;
  top: -0.88em;
}
h2.large {
  font-size: 72px;
}
h3 {
  font-size: 40px;
  font-family: var(--title);
  color: #000000;
  text-transform: uppercase;
}
.common-section {
  background: #000;
  min-height: 700px;
  height: 900px;
  max-height: 94vh;
  position: relative;
}
.sectionH700.common-section {
  height: 700px;
  max-height: 86vh;
  min-height: 530px;
  display: flex;
  align-items: center;
}
.paperBg {
  background: none !important;
  height: auto !important;
  min-height: 900px;
  max-height: none !important;
}
.paperBg .section-inner {
  max-height: none;
  height: auto;
  min-height: 900px;
}
.paperBg h2,
.paperBg h3,
.paperBg p {
  color: #000 !important;
}
.section-inner {
  min-height: 700px;
  height: 900px;
  max-height: 94vh;
  display: flex;
  align-items: center;
}
.section-inner_contents {
  padding-top: 100px;
  padding-bottom: 80px;
}
.section-inner_contents.padding-topSame {
  padding-top: 80px;
}

.common-section h2 {
  margin-bottom: 0.3em;
}
.common-section h2 span {
  display: block;
  font-size: 16px;
  line-height: 1em;
  color: #ba9958;
  font-family: var(--copy);
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  margin-bottom: 1.5em;
  margin-left: 1px;
}
.common-section p {
  color: #e8e6e5;
}
.item-on_right {
  float: right !important;
  padding-left: 75px;
}
.item-on-left {
  padding-left: 75px;
}
.padding-on_right {
  padding-right: 75px;
}
.common-section_item {
  position: relative;
  background: #000;
  overflow: hidden;
}
.section-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: auto 100%;
  background-position: center top;
  background-repeat: no-repeat;
}

.border-top_bg {
  display: none;
}

.common-section.has-sub_menu,
.common-section.has-sub_menu .section-inner,
.common-section.special-section,
.common-section.special-section .section-inner {
  min-height: 710px;
}
.section-inner_contents.winner-section_left {
  padding-top: 185px !important;
}
.has-sub_menu .section-inner_contents {
  padding-top: 340px !important;
  padding-bottom: 140px;
}
.page-sub-menu {
  position: absolute;
  top: 155px;
  right: 0;
  width: 56%;
}
.page-sub-menu h3 {
  font-size: 60px;
  line-height: 1em;
  color: #fff;
  margin-bottom: 24px;
}
.page-sub-menu ul {
  display: flex;
}

.page-sub-menu ul li {
  margin-right: 60px;
}
.page-sub-menu ul li:last-child {
  margin-right: 0;
}
.page-sub-menu ul li a {
  font-size: 18px;
  line-height: 1em;
  color: #fff;
  font-family: var(--title);
  text-transform: uppercase;
  letter-spacing: 0.05em;
  transition: color 300ms;
}

.page-sub-menu ul li a.active {
  color: var(--orange);
}
/*---- Site load first ----*/

@media screen and (min-width: 1600px) {
  .site-header .container {
    max-width: 1500px;
  }
  .site-navigation ul li a {
    font-size: 28px;
  }
  .site-navigation ul li {
    margin-left: 59px;
  }
  .site-navigation .dropdown {
    padding: 15px 0;
  }
  .white .site-navigation .dropdown li,
  .slim .site-navigation .dropdown li {
    padding-left: 15px;
    padding-right: 15px;
  }
  .white .site-navigation .dropdown,
  .slim .site-navigation .dropdown {
    left: -15px;
  }
}

@media screen and (max-width: 1399px) {
  .btn {
    font-size: 26px;
  }
  .common-section,
  .section-inner {
    height: 680px;
    min-height: 600px;
  }
  .paperBg,
  .paperBg .section-inner {
    min-height: 680px;
  }
  h1 {
    font-size: 80px;
    margin-left: -1px;
  }
  h2 {
    font-size: 50px;
  }
  .size80 {
    font-size: 70px;
  }

  p {
    font-size: 18px;
  }
  p.disclaimer {
    font-size: 13px;
    margin-top: -10px;
  }
  .site-logo {
    width: 120px;
    margin-top: 18px;
  }
  .site-navigation ul {
    margin-top: 30px;
  }
  .site-header .container {
    max-width: 1124px;
  }
  .site-navigation ul li {
    margin-left: 41px;
  }
  .site-navigation ul li a {
    font-size: 22px;
  }
  .slim .site-navigation > ul {
    margin-top: 14px;
  }
  .slim .dropdown::before {
    top: 20px;
  }
  .site-header::before,
  .gold-line {
    height: 6px;
  }
}

@media screen and (max-width: 1199px) {
  .btn {
    font-size: 24px;
  }
  .site-navigation ul li {
    margin-left: 32px;
  }
  h1 {
    font-size: 74px;
    margin-left: -1px;
  }
  h2 {
    font-size: 44px;
  }
  h2.large {
    font-size: 54px;
  }
  .common-section,
  .section-inner {
    height: 620px;
    min-height: 530px;
  }
  .paperBg .section-inner,
  .paperBg {
    min-height: 620px;
  }

  .common-section h2 span {
    font-size: 13px;
    margin-left: 1px;
  }
  p {
    font-size: 16px;
  }
  p.disclaimer {
    font-size: 12px;
    margin-top: -12px;
  }
  .item-on-left {
    padding-left: 60px;
  }
  .item-on_right {
    padding-left: 60px;
  }
  .padding-on_right {
    padding-right: 60px;
  }
  .site-header .container {
    max-width: 924px;
  }
  .site-navigation ul li {
    margin-left: 31px;
  }
  .site-navigation ul li a {
    font-size: 19px;
  }

  .site-header::before,
  .gold-line {
    height: 5px;
  }
}

@media screen and (max-width: 991px) {
  .btn {
    font-size: 19px;
  }
  .site-logo {
    width: 100px;
    margin-top: 12px;
  }
  .site-navigation ul {
    margin-top: 24px;
  }
  .site-header .container {
    max-width: 712px;
  }
  .site-navigation ul li {
    margin-left: 14px;
  }
  .slim .site-navigation > ul {
    margin-top: 17px;
  }
  .site-navigation ul li a {
    font-size: 17px;
  }
  .slim .dropdown::before {
    top: 17px;
  }
  h1 {
    font-size: 62px;
    margin-left: 0px;
  }
  h2 {
    font-size: 36px;
  }
  h2.large {
    font-size: 42px;
  }
  p {
    font-size: 14px;
  }
  .common-section,
  .section-inner {
    height: 500px;
    min-height: 480px;
  }
  .paperBg,
  .paperBg .section-inner {
    min-height: 500px;
  }

  .common-section h2 span {
    font-size: 13px;
    margin-left: 1px;
  }

  .item-on-left {
    padding-left: 40px;
  }
  .item-on_right {
    padding-left: 40px;
  }
  .padding-on_right {
    padding-right: 40px;
  }

  .common-section.has-sub_menu,
  .common-section.has-sub_menu .section-inner,
  .common-section.special-section,
  .common-section.special-section .section-inner {
    min-height: 500px;
  }
  .section-inner_contents.winner-section_left {
    padding-right: 20px;
  }
  .page-sub-menu {
    top: 88px;
  }
  .page-sub-menu h3 {
    font-size: 35px;
    margin-bottom: 12px;
  }
  .page-sub-menu ul li {
    margin-right: 30px;
  }
}

@media screen and (min-width: 768px) {
  .common-section_background {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }
  .is-parallax.common-section_background,
  .common-section_bgfit.is-parallax {
    height: calc(100% - -30px);
    transform: translateY(30px);
  }
  .common-section_bgfit {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .btn:hover {
    color: #000;
    background: #fff;
  }
}

@media screen and (max-width: 767px) {
  .mobBlock {
    display: block;
  }
  /*------Mobile Menu------*/
  .site-logo {
    width: 150px;
    margin-top: 25px;
    margin-left: 25px;
    position: relative;
  }
  .site-header .container {
    max-width: 100%;
  }
  .menu-active,
  body.menu-active {
    overflow: hidden;
  }
  .ham-menu {
    position: absolute;
    top: 48px;
    right: 25px;
    width: 48px;
    height: 48px;
    display: block;
    text-indent: -9999px;
    padding: 12px 10px;
    transform-style: 3d;
  }
  .ham-menu::before,
  .ham-menu::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #f47227;
    overflow: hidden;
  }
  .ham-menu::before {
    top: 0;
    left: 0;
    border-right: none;
    border-top: none;
  }
  .ham-menu::after {
    bottom: 0;
    right: 0;
    border-left: none;
    border-bottom: none;
  }
  .menu-active .ham-menu::before,
  .menu-active .ham-menu::after {
    width: 0;
    height: 0;
    border-color: transparent !important;
  }
  .menu-active .ham-menu::before {
    transition:
      width 150ms linear 250ms,
      height 150ms linear 350ms,
      border 0ms linear 450ms;
  }
  .menu-active .ham-menu::after {
    transition:
      width 150ms linear 0ms,
      height 150ms linear 150ms,
      border 0ms linear 250ms;
  }
  .ham-menu .lines {
    position: absolute;
    left: 10px;
    right: 10px;
    height: 1px;
    background: #f47227;
    display: block;
    top: 13px;
    transition: all 250ms ease-in-out;
    transform-style: 3d;
    transform: rotate(0deg) scaleX(1) translate3d(0, 0, 0);
  }
  .black .ham-menu .lines {
    background: var(--orange);
  }
  .black .ham-menu::before,
  .black .ham-menu::after {
    border-color: var(--orange);
  }
  .black .slim .ham-menu .lines {
    background: var(--orange);
  }
  .black .slim .ham-menu::before,
  .black .slim .ham-menu::after {
    border-color: var(--orange);
  }
  .menu-active .ham-menu .lines {
    background: #fff !important;
  }
  .ham-menu .lines:nth-child(1) {
    top: 13px;
    transform-origin: left center;
  }
  .ham-menu .lines:nth-child(2) {
    top: 24px;
  }
  .ham-menu .lines:nth-child(3) {
    top: 35px;
    transform-origin: right center;
  }
  .menu-active .ham-menu .lines:nth-child(1) {
    transform: rotate(45deg) translate3d(-10px, -2px, 1px) scale(2, 1);
  }
  .menu-active .ham-menu .lines:nth-child(3) {
    transform: rotate(-45deg) translate3d(25px, -18px, 1px) scale(2, 1);
  }
  .menu-active .ham-menu .lines:nth-child(2) {
    transform: scaleX(0);
    opacity: 0;
  }
  .menu-active {
    position: absolute;
  }
  .chrome.android.menu-active {
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .border-top_bg {
    background: linear-gradient(270deg, #e3c496 0%, #936f44 100%);
    height: 5px;
    display: block;
  }
  .site-navigation {
    float: none;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    z-index: 999999;
    overflow-x: hidden;
    overflow-y: auto;
    transition: opacity 300ms;
    -webkit-overflow-scrolling: touch;
  }
  .site-navigation .ham-menu {
    top: 63px;
  }
  .menu-active .site-navigation {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  .site-navigation ul {
    margin: 144px 0 0;
    background: #000;
    padding-bottom: 3px;
    position: relative;
    z-index: 999999;
    overflow: hidden;
    width: 100%;
  }
  .site-navigation ul li {
    float: none;
    margin: 0;
    height: calc((100vh - 106px) / 7);
    height: auto;
    text-align: center;
    position: relative;
    background: #000;
    min-height: 115px;
    min-height: 1px !important;
    opacity: 0;
    transition: all 250ms ease-in-out 150ms;
    z-index: 10;
  }
  .menu-active .site-navigation ul li {
    opacity: 1;
  }
  .site-navigation ul li:nth-child(2) {
    transition-delay: 200ms;
    z-index: 9;
  }
  .site-navigation ul li:nth-child(3) {
    transition-delay: 250ms;
    z-index: 8;
  }
  .site-navigation ul li:nth-child(4) {
    transition-delay: 300ms;
    z-index: 7;
  }
  .site-navigation ul li:nth-child(5) {
    transition-delay: 350ms;
    z-index: 6;
  }
  .site-navigation ul li:nth-child(6) {
    transition-delay: 400ms;
    z-index: 5;
  }
  .site-navigation ul li:nth-child(7) {
    transition-delay: 450ms;
    z-index: 4;
  }
  .site-navigation ul li:nth-child(8),
  .site-navigation ul li:nth-child(9) {
    transition-delay: 500ms;
    z-index: 3;
  }
  .site-navigation ul li:nth-child(10) {
    transition-delay: 550ms;
    z-index: 3;
  }
  .site-navigation ul li img {
    width: 100%;
  }
  section {
    width: 100vw;
  }
  .site-navigation ul li a {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff !important;
    transform: translate(-50%, -50%);
  }
  .common-section,
  .section-inner {
    height: auto;
    min-height: 760px;
    max-height: none;
  }
  .stackedMob.common-section,
  .stackedMob .section-inner {
    min-height: 1px;
  }
  .stackedMob.common-section .section-inner .section-inner_contents {
    padding-top: 40px;
    padding-bottom: 50px !important;
  }
  .stackedMob.common-section p {
    max-width: 100%;
  }
  .common-section .col-50,
  .common-section .col-56,
  .common-section .col-50.pull-right,
  .common-section .col-50.item-on_right {
    float: none !important;
    width: 100%;
  }
  .common-section .container {
    padding: 0 42px;
  }
  .common-section_background {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    height: 100%;
  }
  .ugc-section .common-section_background {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .owl-carousel .common-section_background {
    right: -10px;
  }
  .common-section_bgfit {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    height: 100%;
  }

  .common-section p {
    max-width: 55%;
  }
  .common-section .mobWidthFix65 {
    max-width: 65%;
  }
  /*------Mobile Menu------*/
  .is-parallax.common-section_background,
  .common-section_bgfit.is-parallax {
    height: 100%;
  }
  .item-on_right {
    padding-left: 0px;
  }
  .item-on-left {
    padding-left: 0;
  }
  .padding-on_right {
    padding-right: 0;
  }
  .owl-carousel .item-on-left {
    padding-left: 0;
    padding-right: 0;
  }
  h1 {
    font-size: 60px;
    line-height: 50px;
  }
  .section-inner_contents.padding-topSame {
    padding-top: 140px;
  }
  .first-section .section-inner_contents {
    padding-top: 180px;
  }
  .first-section .owl-carousel .section-inner_contents {
    padding-bottom: 200px;
  }
  .section-inner_contents {
    padding-top: 140px;
    padding-bottom: 130px;
    width: 100%;
  }
  .size80 {
    font-size: 24px;
    line-height: 24px;
  }
  p {
    font-size: 18px;
  }
  h2,
  h2.large {
    font-size: 50px;
  }

  .common-section h2 span {
    font-size: 16px;
    margin-left: 1px;
  }
  h3 {
    font-size: 24px;
  }
  .common-section.has-sub_menu,
  .common-section.has-sub_menu .section-inner {
    min-height: 100vh;
  }
  .common-section.special-section,
  .common-section.special-section .section-inner {
    min-height: 1px;
  }
  .section-inner_contents.winner-section_left {
    padding-top: 220px !important;
    padding-right: 0;
    padding-bottom: 0;
  }
  .mobPadTop0 {
    padding-top: 0 !important;
  }
  .has-sub_menu .section-inner_contents {
    padding-top: 180px !important;
    padding-bottom: 130px;
  }
  .site-header.slim {
    padding: 14px 0;
  }
  .menu-active .slim .site-logo {
    width: 150px;
    margin-top: 25px;
  }
  .slim .site-logo {
    width: 110px;
  }
  .ham-menu {
    transition-duration: 250ms;
  }
  .menu-active .slim .ham-menu {
    top: 53px;
  }
  .slim .ham-menu {
    top: 7px;
  }
  .menu-active .site-navigation ul {
    margin-top: 144px;
  }

  .menu-active .black .slim .site-logo {
    background-image: url(../images/ew_logo-black.png);
  }
}

@media screen and (max-width: 539px) {
  .common-section,
  .section-inner {
    min-height: 560px;
  }
  .owl-carousel .item-on-left {
    padding-left: 0;
    padding-right: 0;
  }
  .site-navigation ul {
    margin: 90px 0 0;
  }
  .site-logo {
    width: 101px;
    margin-top: 15px;
    margin-left: 18px;
  }
  .site-navigation .ham-menu {
    top: 30px;
  }
  .ham-menu {
    top: 23px;
    right: 18px;
    width: 35px;
    height: 35px;
    padding: 9px 7px;
  }
  .ham-menu .lines {
    left: 7px;
    right: 7px;
    top: 10px;
  }
  .ham-menu .lines:nth-child(1) {
    top: 10px;
  }
  .ham-menu .lines:nth-child(2) {
    top: 17px;
  }
  .ham-menu .lines:nth-child(3) {
    top: 24px;
  }
  .menu-active .ham-menu .lines:nth-child(1) {
    transform: rotate(45deg) translate3d(-8px, -2px, 1px) scale(2, 1);
  }
  .menu-active .ham-menu .lines:nth-child(3) {
    transform: rotate(-45deg) translate3d(18px, -12px, 1px) scale(2, 1);
  }
  .site-navigation ul li {
    min-height: 65px;
  }
  .site-navigation ul li a {
    font-size: 30px;
  }
  .common-section .container {
    padding: 0 30px;
  }
  .section-inner_contents.padding-topSame {
    padding-top: 120px;
  }
  .first-section .section-inner_contents {
    padding-top: 120px !important;
    padding-bottom: 80px !important;
  }
  .first-section .owl-carousel .section-inner_contents {
    padding-bottom: 145px;
  }
  .section-inner_contents {
    padding-top: 110px !important;
    padding-bottom: 100px !important;
  }
  .stackedMob.common-section .section-inner .section-inner_contents {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
  }
  h1 {
    font-size: 52px;
  }

  h2,
  h2.large {
    font-size: 34px;
  }

  .common-section h2 span {
    font-size: 13px;
    margin-left: 0;
  }
  p {
    font-size: 15px;
  }
  .has-sub_menu .section-inner_contents {
    padding-top: 145px !important;
    padding-bottom: 100px;
  }
  .section-inner_contents.winner-section_left {
    padding-top: 145px !important;
  }

  .site-header.slim {
    padding: 10px 0;
  }
  .menu-active .slim .site-logo {
    width: 101px;
    margin-top: 15px;
  }
  .slim .site-logo {
    width: 80px;
  }
  .menu-active .slim .ham-menu {
    top: 43px;
  }
  .slim .ham-menu {
    top: 5px;
  }
  .menu-active .site-navigation ul {
    margin-top: 90px;
  }
}

.campaign-form .xm-tooltip {
  top: -15px;
  width: 100%;
}
.campaign-form .xm-tooltip.col-50 {
  width: 50%;
}
.campaign-form .checkboxes .xm-tooltip {
  top: -45px;
}

.xm-tooltip::after {
  border-top: 10px solid #ba9958;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  bottom: -9px;
  content: '';
  left: 50%;
  position: absolute;
  z-index: -1;
  transform: translateX(-50%);
}
.xm-tooltip .xm-tooltip {
  padding: 0;
  position: relative;
}
.xm-tooltip .xm-tooltip::after {
  display: none;
}
.for_textarea {
  position: relative;
}
.for_textarea .xm-tooltip {
  left: 0;
  top: -70px;
}
.loading {
  position: relative;
}

.loading::after {
  animation-duration: 0.75s;
  animation-iteration-count: infinite;
  animation-name: rotate-forever;
  animation-timing-function: linear;
  height: 30px;
  width: 30px;
  border: 2px solid #9c1f1f;
  border-right-color: transparent;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  bottom: 0;
  left: 50%;
  margin: -15px 0 0 -15px;
  content: '';
}

@keyframes rotate-forever {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 9999999;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.5s,
    visibility 0.5s,
    top 0.5s;
  background: rgba(0, 0, 0, 0.9);
  padding: 15px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.overlay-close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 29px;
  height: 29px;
  background: url(../images/window-close.png) 0 0 no-repeat;
  background-size: contain;
  display: block;
  text-indent: -9999px;
  z-index: 9999;
  overflow: hidden;
  transition-timing-function: ease-out;

  transform: rotate(0deg) perspective(1px);
}
.has-overlay,
.has-newsletter,
.has-quiz,
.has-campaign {
  overflow: hidden;
}
.has-overlay .plan-trip_overlay,
.has-newsletter .newsletter-overlay,
.has-quiz .quiz-overlay,
.has-campaign .campaign-form_overlay {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}
.overlay-container {
  width: 100%;
  min-height: 100vh;
  background: #fff;
  background-size: cover;
  margin-bottom: 100vh;
  position: relative;
  opacity: 0;

  transition:
    transform 0.5s,
    opacity 0.5s;

  transform: translateY(100%) scale(1, 1);

  will-change: transform, opacity;
}
.has-overlay .overlay-container {
  opacity: 1;
  transform: translateY(0) scale(1, 1);
}
.video-div {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
/*------Reset v-1.1--------*/

/*------Form Elements-------*/
.alert {
  border: 1px solid transparent;
  border-radius: 2px;
  margin-bottom: 10px;
  padding: 6px 10px;
  font-size: 14px;
  line-height: 20px;
}
.alert-danger {
  background-color: rgba(231, 76, 60, 0.05);
  border-color: rgba(231, 76, 60, 0.45);
  color: #e74c3c;
}
.alert-success {
  background-color: rgba(46, 204, 113, 0.05);
  border-color: rgba(46, 204, 113, 0.45);
  color: #2ecc71;
}

.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  border-radius: 0;
  border: 1px solid #252525;
  padding-left: 0;
  padding-right: 0;
  font-size: 24px;
  line-height: normal;
  color: #fff;
  font-family: var(--copy);
  font-weight: 300;
  font-style: normal;
  position: relative;
  z-index: 1;
  text-transform: uppercase;
  background: #252525;
  height: 56px;
}

textarea.form-control {
  min-height: 135px;
  padding: 10px 15px;
}
input.customRC {
  opacity: 0;
  position: absolute;
}
label.customRC {
  font-size: 20px;
  line-height: 28px;
  padding-right: 58px;
  position: relative;
  display: block;
  cursor: pointer;
  color: #000;
  font-family: var(--title);
}
label.customRC a {
  color: inherit;
  text-decoration: underline;
}
label.customRC span {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: #ddd4c6 url(../images/cross.png) center center no-repeat;
  background-size: 0 auto;
  border: 1px solid #000;
  transition:
    background-size 0.2s,
    border-color 0.2s,
    border-radius 0.2s;
}
input.customRC:checked + label.customRC span {
  background-size: contain;
}
.alert.alert-success {
  display: none !important;
}
.asterisk {
  display: block;
  font-size: 19px;
  line-height: 1em;
  font-weight: normal;
  color: #010101;
  font-family: var(--copy);
  font-weight: 300;
  font-style: italic;
}

.hide {
  display: none !important;
}
/*------Form Elements-------*/

@media screen and (min-width: 768px) {
  .owl-dot:hover {
    background: var(--orange);
    border-color: var(--orange);
  }
  .owl-next:hover {
    margin-right: -4px;
    opacity: 0.7;
  }
  .owl-prev:hover {
    margin-left: -4px;
    opacity: 0.7;
  }
}
